Hardware DB - Feature #16650

Convert web interface to UIKit.
05/24/2017 10:21 AM - Stephen White

Status: New Start date: 05/24/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: HDB Core V4_1 Spent time: 0.00 hour
Description

History

#1 - 05/24/2017 10:21 AM - Stephen White

- Tracker changed from Bug to Feature

#2 - 08/08/2017 11:56 AM - Stephen White
- Target version changed from 1241 to HDB Core V4_1
